CIM Impacted WG13 Originally Assigned
Groups: To:
Description

Related issues:

Related to WG14 Part 1 Issues - CIM Issues #5205: Asset Decision Support (ADS)

New

History

#1 - 01/30/2022 08:11 AM - Herbert Falk
- Related to CIM Issues #5205: Asset Decision Support (ADS) added

#2 - 09/18/2022 09:47 PM - Yang Feng

- Status changed from New to Open

#3 - 09/18/2022 09:48 PM - Yang Feng

- Status changed from Open to Review

#4 - 09/18/2022 09:48 PM - Yang Feng

- Status changed from Review to Closed
